@media screen and (max-width: 768px) {
    

    .agenda .carousel-pagination .slide-control.pause{
        width: 15px;
        height: 21px;
        background-image: url('../img/carousel-lecture-big.png')
    }

    .agenda .carousel-pagination .slide-control.play{
        width: 18px;
        height: 21px;
        background-image: url('../img/carousel-pause-big.png')
    }

    .agenda .carousel-pagination .slide-control.pause:hover{
        background-image: url('../img/carousel-lecture-big-on.png')
    }

    .agenda .carousel-pagination .slide-control.play:hover{
        background-image: url('../img/carousel-pause-big-on.png')
    }

    .agenda .carousel-pagination .dots li a{
        width: 19px;
        height: 18px;
    }
    
    
	#langues_selecteur #langues a {
	    color: white;
	    font-size: 1.4em;
	    padding: 6px 0;
	    display: inline-block;
	}
	
	div#langues_selecteur {
    	width: 73px;
	    height: 33px;
	}

    .agenda .carousel-pagination .dots {
        display: inline-block;
        height: 12px;
        margin-left: 11px;
        -webkit-transform: translateY(6px);
        -ms-transform: translateY(6px);
        transform: translateY(6px);
    }
   
    
    /* footer */
    
    .footer .campus li{
        padding: 12px 0;
    }
    
    /* /footer */
    
}